Codilight Premium v. 1.0.0 WordPress Theme XSS | dfcode.org
HomeResearchContactHash IDLinks

Vulnerabilities and Exploits
Count: 42


Sort By: Date Views
<
Codilight Premium v. 1.0.0 WordPress Theme XSS

Information: Discovered: 04-06-2013 WordPress Premium Theme. The page can be called directly via URL, but the vulnerable code isn't parsed due to a function failing and 'blocking' code. At his point, the vulnerability can only be exploited within the admin panel.
View Code
>

Log in to comment.

No Previous Comments.
[Vulnerabillity #: 33]
dfcode All Rights Reserved